Subject: Re: [PATCH v4 00/28] Support reftable ref backend for Git

From: Junio C Hamano <[email-masked]>
Date: Thu, 26 Aug 2021 08:05:28 -0700

Han-Wen Nienhuys <[email-masked]> writes:

> The bottom part of the errno series that I contributed has had ample
> scrutiny. It's a cleanup, and all-in-all much less experimental than
> the reftable work.  However, because it changes a calling convention
> in the ref backend API, it causes difficulty with other topics
> (notably: reftable). I would be in favor of graduating the series upto
> "refs: make errno output explicit for read_raw_ref_fn" early to
> provide a stable basis for other patches.

Very glad to see that the two of you are in agreement of the order
and the approach.  Let me replace the topics that have been queued
on 'seen' with the latest ones from Ævar, and we can go from there.

Thanks for a quick response.